<form id="myform" method="post" action="">

	<table align="center" width="<?php echo $tables_width ; ?>" border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
		
		<tr align="left">
			<td>
					
				<table align="center" width="100%" >
				
					<tr>
						<td align="right" width="95px">
						<label>
							<?php
								if ( $_SESSION['user_type'] == "super_user" ) {
									echo("admin");
								}
								elseif ( $_SESSION['user_type'] == "normal_user" ) {
									echo("user");
								}
								else {
									echo("?????");
								}
							?>
							:&nbsp;
						</label>
						</td>
						<td align="left">
							<input disabled name="aqcm_USER" id="aqcm_USER" type="text" value="<?php echo($_SESSION['login_level']);?>" size="32" class="txtField_A" style="width:318px;" title="<?php echo($_SESSION['login_level']);?>" >
						</td>
					</tr>

					<tr>
						<td align="right" width="95px">
						<label>
							prefixe :&nbsp;
						</label>
						</td>
						<td align="left">
							<input disabled name="aqcm_PREFIXE" id="aqcm_PREFIXE" type="text" 
							value="<?php 
										if ( $_SESSION['aqcm_PREFIXE'] == "00" ) {
											echo("tous");
										} else {
											echo($_SESSION['aqcm_PREFIXE']);
										}
										
									?>" 
							class="txtField_A" style="width:100px;"  >
						</td>
					</tr>

				</table>

			</td>
		</tr>
	</table>

</form>
